BANK KALTENG - Bug #912

Import employee data (Assignment) tidak bisa
02/18/2022 11:05 AM - Anonymous

Status: Closed Start date: 02/18/2022
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mang wanto,

mohon bantuannya, import employee data (Assignment) tidak bisa dilakukan.
sesuai hasil diskusi ya.

Terima kasih.

Import Master Data - Personal Administration

Master Data: Assignment

File: Select Excel File to upload

@ Simulate () Execute

[] Force Save Data

Summary
Success:
Error: 1
Warning:
Export

Request ... Status Log ID Notes
00000001 Error MDCKCOMBO 3001 Mot registered on table CHRPACOMBODIV

History

#1 - 02/18/2022 03:21 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

update pada ui

..\UNbin
MinovalS.MinovaES.Service.Core.Contract.dll
MinovalS.MinovaES.Service.Core.dll
MinovalS.MinovaES.Service.Data.Contract.dll

...\API2\bin
MinovalS.MinovaES.Service.Core.Contract.dll

MinovalS.MinovaES.Service.Core.dll
MinovalS.MinovaES.Service.Data.Contract.dll

#2 - 02/21/2022 02:43 PM - Saswanto Tampan
sudah bisa itu, coba pakai ingcognito, saya coba di saya jalan

#3 - 03/02/2022 05:42 PM - Mega Yunita
- Status changed from QA Test to Closed

Files

clipboard-202202181105-rop8t.png 31.6 KB 02/18/2022 Anonymous
